.version.index /* version checker */
{
	color: #0000E5;
	background-color: #80D7E2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 15px;
	width: 0.01px;
}

#pu2159
{
	width: 0.01px;
	margin-left: -56px;
}

#u2159
{
	z-index: 149;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2385
{
	z-index: 115;
	width: 50px;
	min-height: 25px;
	margin-right: -10000px;
	left: 58px;
}

#ptop
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 122px;
}

#top
{
	position: relative;
}

#dreistauffer
{
	margin-top: 1px;
	position: relative;
}

#pu4277
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -25px;
}

#pu4277_position_content
{
	margin-bottom: -10px;
	padding-top: 98px;
}

#u4277
{
	z-index: 116;
	height: 88px;
}

#u4277-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 116;
	top: 0px;
}

#u4276
{
	z-index: 117;
	width: 1158px;
	top: 0px;
	left: -100px;
}

#u167
{
	z-index: 118;
	width: 1158px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u4258
{
	z-index: 119;
	width: 41px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 27px;
}

#u385
{
	z-index: 122;
	width: 917px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 19px;
	left: 14px;
}

#buttonu3681
{
	z-index: 144;
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3681:hover
{
	border-color: #05001A;
	background-color: #545454;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3682-4
{
	z-index: 145;
	width: 157px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 3px;
}

#buttonu3681:hover #u3682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 157px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3681.ButtonSelected #u3682-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 157px;
	margin: 11px -10000px 0px 0px;
}

#buttonu3681:hover #u3682-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu390
{
	z-index: 134;
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#buttonu390:hover
{
	border-color: #05001A;
	background-color: #545454;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u391-4
{
	z-index: 135;
	width: 125px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 19px;
}

#buttonu390:hover #u391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 125px;
	margin: 11px -10000px 0px 0px;
}

#buttonu390.ButtonSelected #u391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 125px;
	margin: 11px -10000px 0px 0px;
}

#buttonu390:hover #u391-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu388
{
	z-index: 139;
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

#buttonu388:hover
{
	border-color: #05001A;
	background-color: #545454;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u389-4
{
	z-index: 140;
	width: 129px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#buttonu388:hover #u389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 129px;
	margin: 10px -10000px 0px 0px;
}

#buttonu388.ButtonSelected #u389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 129px;
	margin: 10px -10000px 0px 0px;
}

#buttonu388:hover #u389-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu386
{
	z-index: 129;
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#buttonu386:hover
{
	border-color: #05001A;
	background-color: #545454;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3681.ButtonSelected,#buttonu390.ButtonSelected,#buttonu388.ButtonSelected,#buttonu386.ButtonSelected
{
	border-color: #6173FF;
	background-color: transparent;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u387-4
{
	z-index: 130;
	width: 147px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu386:hover #u387-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 147px;
	margin: 9px -10000px 0px 0px;
}

#buttonu386:hover #u387-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4040
{
	z-index: 124;
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#buttonu4040:hover
{
	border-color: #05001A;
	background-color: #545454;
	width: 165px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4041-4
{
	z-index: 125;
	width: 147px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu386.ButtonSelected #u387-4,#buttonu4040:hover #u4041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 147px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4040.ButtonSelected #u4041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 147px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4040:hover #u4041-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu3681.ButtonSelected #u3682-4 p,#buttonu390.ButtonSelected #u391-4 p,#buttonu388.ButtonSelected #u389-4 p,#buttonu386.ButtonSelected #u387-4 p,#buttonu4040.ButtonSelected #u4041-4 p
{
	color: #5E71F1;
	visibility: inherit;
	font-size: 24px;
}

#u4046
{
	z-index: 123;
	width: 35px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 882px;
}

#u2097-4
{
	z-index: 13;
	width: 782px;
	min-height: 42px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	margin-left: 89px;
	margin-top: 10px;
	position: relative;
}

#u3684
{
	z-index: 56;
	width: 957px;
	min-height: 845px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#ponnalin
{
	width: 0.01px;
	margin-left: -171px;
	margin-top: 2px;
}

#u2273
{
	z-index: 25;
	overflow: hidden;
	position: relative;
	width: 98px;
	margin-right: -10000px;
	left: 601px;
}

#u3690-4
{
	z-index: 17;
	width: 782px;
	min-height: 42px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	margin-left: 88px;
	position: relative;
}

#slideshowu3547
{
	z-index: 29;
	width: 0.01px;
	height: 1073px;
	margin-left: 88px;
	margin-top: 12px;
	position: relative;
}

#u3565
{
	position: absolute;
	width: 677px;
	height: 911px;
	background-color: transparent;
	top: 162px;
	left: 53px;
}

#u3565popup
{
	z-index: 30;
}

#u3570
{
	z-index: 31;
	width: 677px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3601
{
	z-index: 33;
	width: 677px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3601_img
{
	padding: 36px 51px 9px 52px;
}

#u3642
{
	z-index: 35;
	width: 677px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3660
{
	z-index: 37;
	width: 677px;
	height: 911px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3642_img,#u3660_img
{
	padding: 23px 51px 22px 52px;
}

#u3557
{
	position: absolute;
	width: 630px;
	left: 76px;
}

#u3557popup
{
	z-index: 39;
}

#u3558
{
	z-index: 40;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3558_img
{
	padding: 27px 3px;
}

#u3604
{
	z-index: 42;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u3604_clip
{
	overflow: hidden;
	width: 150px;
	height: 150px;
}

#u3604_img
{
	margin-left: 26px;
	margin-right: 23px;
	margin-bottom: -2px;
}

#u3645
{
	z-index: 44;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u3663
{
	z-index: 46;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u3558.SSSlideLinkSelected,#u3604.SSSlideLinkSelected,#u3645.SSSlideLinkSelected,#u3663.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 150px;
	height: 150px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3572-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 56px;
	font-size: 40px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 231px;
}

#u3572-4popup
{
	z-index: 48;
}

#u3564-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 56px;
	font-size: 40px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 231px;
	left: 752px;
}

#u3564-4popup
{
	z-index: 52;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppanya
{
	width: 0.01px;
	margin-left: -166px;
	margin-top: -19px;
}

#u2278
{
	z-index: 26;
	overflow: hidden;
	position: relative;
	width: 98px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 596px;
}

#u811-4
{
	z-index: 5;
	width: 782px;
	min-height: 57px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	margin-left: 88px;
	position: relative;
}

#slideshowu3771
{
	z-index: 57;
	width: 0.01px;
	height: 305px;
	margin-left: 88px;
	position: relative;
}

#u3772
{
	position: absolute;
	width: 826px;
	height: 1096px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	top: 169px;
	-pie-background: rgba(68,68,68,0.9);
}

#u3772popup
{
	z-index: 58;
}

#u3815
{
	z-index: 59;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3829
{
	z-index: 61;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3843
{
	z-index: 63;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3843_img
{
	padding: 14px 52px;
}

#u3892
{
	z-index: 65;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3901
{
	z-index: 67;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3910
{
	z-index: 69;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3919
{
	z-index: 71;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3928
{
	z-index: 73;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3937
{
	z-index: 75;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3815_img,#u3829_img,#u3901_img,#u3928_img,#u3937_img
{
	padding-top: 195px;
	padding-bottom: 194px;
}

#u3955
{
	z-index: 77;
	width: 782px;
	height: 1052px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3892_img,#u3910_img,#u3919_img,#u3955_img
{
	padding: 26px 60px;
}

#u3785
{
	position: absolute;
	width: 782px;
}

#u3785popup
{
	z-index: 79;
}

#u3818
{
	z-index: 80;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3832
{
	z-index: 82;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 158px;
}

#u3846
{
	z-index: 84;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u3895
{
	z-index: 86;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 474px;
}

#u3904
{
	z-index: 88;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 632px;
}

#u3913
{
	z-index: 90;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
}

#u3922
{
	z-index: 92;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 158px;
}

#u3931
{
	z-index: 94;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 316px;
}

#u3940
{
	z-index: 96;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 474px;
}

#u3818_img,#u3832_img,#u3904_img,#u3931_img,#u3940_img
{
	padding-top: 25px;
	padding-bottom: 26px;
}

#u3958
{
	z-index: 98;
	width: 150px;
	height: 150px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 632px;
}

#u3645_img,#u3663_img,#u3846_img,#u3895_img,#u3913_img,#u3922_img,#u3958_img
{
	padding-left: 25px;
	padding-right: 26px;
}

#u3799
{
	position: absolute;
	width: 30px;
	border-color: #999999;
	background-color: #C4C4C4;
	padding-bottom: 4px;
	top: 177px;
	left: 792px;
}

#u3799:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3799:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u3800-4
{
	z-index: 101;
	width: 20px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u3800-4:hover
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 20px;
	margin: 6px -10000px 0px 0px;
}

#u3781-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 56px;
	font-size: 40px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 238px;
}

#u3781-4popup
{
	z-index: 105;
}

#u3782-4
{
	position: absolute;
	width: 10px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 56px;
	font-size: 40px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 238px;
	left: 752px;
}

#u3782-4popup
{
	z-index: 109;
}

#u4111
{
	z-index: 114;
	width: 802px;
	min-height: 433px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 11px;
	position: relative;
}

#psuriya
{
	width: 0.01px;
	margin-left: -160px;
}

#onnalin,#panya,#suriya
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2281
{
	z-index: 27;
	overflow: hidden;
	position: relative;
	width: 98px;
	margin-right: -10000px;
	left: 590px;
}

#u816-4
{
	z-index: 9;
	width: 782px;
	min-height: 60px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	margin-left: 88px;
	position: relative;
}

#psuriya2
{
	width: 0.01px;
	margin-left: -160px;
	margin-top: 20px;
}

#suriya2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 496px;
}

#u3999
{
	z-index: 113;
	height: 523px;
	background: transparent url("../images/dreistauffer-28.jpg") no-repeat center top;
	background-size: cover;
}

#u3999-bw
{
	z-index: 113;
	height: 523px;
}

#pu4135
{
	width: 0.01px;
	margin-left: -142px;
	margin-top: 20px;
}

#u4135
{
	z-index: 2;
	min-height: 486px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4135-bw
{
	z-index: 2;
	min-height: 486px;
}

#u4160
{
	z-index: 3;
	height: 471px;
	background: transparent url("../images/dreistauffer_ausgeschnitten_weiss-03-01.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u4160
{
	background-image: url('../images/dreistauffer_ausgeschnitten_weiss-03-01_poster_u4242.png');
}

#u4160-bw
{
	z-index: 3;
	height: 471px;
}

#u4240
{
	z-index: 4;
	height: 730px;
	background-color: #FFFFFF;
}

#u4240-bw
{
	z-index: 4;
	margin-top: 471px;
	height: 730px;
}

#eop
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 529px;
}

body
{
	position: relative;
	min-width: 958px;
}

#page .verticalspacer
{
	clear: both;
}

